## rust-ringbuf 0.3.3

=== debian/changelog ===
rust-ringbuf (0.3.3-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 22 Oct 2023 21:24:37 +0200

rust-ringbuf (0.3.3-1) experimental; urgency=medium

  * Package ringbuf 0.3.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 13 Oct 2023 14:37:12 -0400
