=== debian/control ===
Source: rust-ringbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ringbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ringbuf
Homepage: https://github.com/agerasev/ringbuf
X-Cargo-Crate: ringbuf
Rules-Requires-Root: no

Package: librust-ringbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.8-dev
Provides:
 librust-ringbuf+alloc-dev (= ${binary:Version}),
 librust-ringbuf+bench-dev (= ${binary:Version}),
 librust-ringbuf+default-dev (= ${binary:Version}),
 librust-ringbuf+std-dev (= ${binary:Version}),
 librust-ringbuf-0-dev (= ${binary:Version}),
 librust-ringbuf-0+alloc-dev (= ${binary:Version}),
 librust-ringbuf-0+bench-dev (= ${binary:Version}),
 librust-ringbuf-0+default-dev (= ${binary:Version}),
 librust-ringbuf-0+std-dev (= ${binary:Version}),
 librust-ringbuf-0.3-dev (= ${binary:Version}),
 librust-ringbuf-0.3+alloc-dev (= ${binary:Version}),
 librust-ringbuf-0.3+bench-dev (= ${binary:Version}),
 librust-ringbuf-0.3+default-dev (= ${binary:Version}),
 librust-ringbuf-0.3+std-dev (= ${binary:Version}),
 librust-ringbuf-0.3.3-dev (= ${binary:Version}),
 librust-ringbuf-0.3.3+alloc-dev (= ${binary:Version}),
 librust-ringbuf-0.3.3+bench-dev (= ${binary:Version}),
 librust-ringbuf-0.3.3+default-dev (= ${binary:Version}),
 librust-ringbuf-0.3.3+std-dev (= ${binary:Version})
Description: Lock-free SPSC FIFO ring buffer with direct access to inner data - Rust source code
 This package contains the source for the Rust ringbuf crate, packaged by
 debcargo for use with cargo and dh-cargo.
