=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets --all-features
Features: test-name=rust-ringbuf:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-ringbuf-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets --no-default-features --features bench
Features: test-name=librust-ringbuf-dev:bench
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets
Features: test-name=librust-ringbuf-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets --no-default-features --features std
Features: test-name=librust-ringbuf-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ringbuf 0.3.3 --all-targets --no-default-features
Features: test-name=librust-ringbuf-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
